## int-fiction 0.3

=== debian/changelog ===
int-fiction (0.3) frozen; urgency=low

  * Make sensible-zcode-interpreter make a more sensible choice.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Tue, 12 May 1998 15:59:23 +0100

int-fiction (0.2) unstable; urgency=low

  * Remove dpkg-geninfo from debian directory and remove call to it
    from debian/rules following debian-policy discussion on `md5sums'
    and `du' files.
  * Added a man page for the "sensible-zcode-interpreter" script,
    cribbed from the debianutils package.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Thu, 12 Mar 1998 02:10:47 +0000

int-fiction (0.1) unstable; urgency=low

  * First version.  This is currently mostly a placeholder package.
    Later versions will be more meaningful.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Sun,  8 Feb 1998 19:26:21 +0000
