=== debian/control ===
Source: int-fiction
Maintainer: Charles Briscoe-Smith <cpbs@debian.org>
Section: games
Priority: optional
Standards-version: 2.4.0.0

Package: int-fiction
Architecture: all
Section: games
Priority: optional
Suggests: zcode-interpreter
Description: Support files for interactive fiction interpreters
 Interactive Fiction: A story in which the reader takes on the role of
 protagonist and actively influences the plot and progress of the story.
 The most common kind of interactive fiction is the adventure game,
 the first example of which was Adventure, by Crowther and Woods.
 .
 This version only contains one shell script, but other stuff useful
 for I-F on Debian will be collected in this package later, notably Alan
 Shutko's "int-fiction" menuing system.
