## int-fiction 0.5

=== debian/changelog ===
int-fiction (0.5) unstable; urgency=low, closes=26475

  * Look for zcode-interpreter in /usr/games as well... (Closes:26475)
  * Minor debian/rules update.
  * Updated to standards-version 2.4.1 (no changes required).

 -- Charles Briscoe-Smith <cpbs@debian.org>  Mon, 14 Sep 1998 23:31:40 +0100

int-fiction (0.4) unstable; urgency=low

  * Look in for xzip and frotz in /usr/games they are not found in the
    user's PATH.

 -- Charles Briscoe-Smith <cpbs@debian.org>  Wed,  9 Sep 1998 14:51:20 +0100
