=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Charles Briscoe-Smith <cpbs@debian.org>
 Section: games
 Priority: optional
-Standards-version: 2.4.0.0
+Standards-version: 2.4.1
 
 Package: int-fiction
 Architecture: all
