## int-fiction 0.5.1

=== debian/changelog ===
int-fiction (0.5.1) unstable; urgency=low

  * Non-Maintainer Upload, for the Bug Squashing Party.
  * This package was such a mess (ancient Standards-Version,
    no FHS transition, splitted debian/rules...) that I just repackaged
    it with Debhelper.
  * Used debian/control from the old package.
  * Using debhelper, it automagically fixes all the FHS bugs, it was
    about time... (closes: #91182)
  * Comforms to Standards-Version: 3.5.6.0.

 -- Jordi Mallach <jordi@debian.org>  Sat, 25 Aug 2001 16:40:38 +0200
