=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Maintainer: Charles Briscoe-Smith <cpbs@debian.org>
 Section: games
 Priority: optional
-Standards-version: 2.4.1
+Build-Depends: debhelper (>= 3.0.0)
+Standards-Version: 3.5.6.0
 
 Package: int-fiction
 Architecture: all
-Section: games
-Priority: optional
 Suggests: zcode-interpreter
 Description: Support files for interactive fiction interpreters
  Interactive Fiction: A story in which the reader takes on the role of
