## int-fiction 0.5.3

=== debian/changelog ===
int-fiction (0.5.3) unstable; urgency=low

  * New maintainer (closes: #201408)

 -- Hanna Wallach <hmw26@cam.ac.uk>  Mon,  8 Mar 2004 00:23:45 -0500

int-fiction (0.5.2) unstable; urgency=low

  * Upload with maintainer set to QA group
  * debian/control: change Build-Depends to Build-Depends-Indep

 -- Andrew Pollock <apollock@debian.org>  Wed, 12 Nov 2003 22:11:12 +1100
