=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: int-fiction
-Maintainer: Charles Briscoe-Smith <cpbs@debian.org>
+Maintainer: Hanna Wallach <hmw26@cam.ac.uk>
+Uploaders: Moray Allan <moray@debian.org>
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 3.0.0)
-Standards-Version: 3.5.6.0
+Build-Depends-Indep: debhelper (>= 3.0.0)
+Standards-Version: 3.6.1
 
 Package: int-fiction
 Architecture: all
