## int-fiction 0.5.4

=== debian/changelog ===
int-fiction (0.5.4) unstable; urgency=medium

  * Strengthen 'Suggests' on zcode-interpreter to 'Depends' (closes: #260716).
  * Since this is a virtual package, list frotz as an alternative, that can
    be found by package installation tools to satisfy the 'Depends'.

 -- Moray Allan <moray@debian.org>  Mon,  2 Aug 2004 17:20:54 +0100
