=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: int-fiction
 Architecture: all
-Suggests: zcode-interpreter
+Depends: frotz | zcode-interpreter
 Description: Support files for interactive fiction interpreters
  Interactive Fiction: A story in which the reader takes on the role of
  protagonist and actively influences the plot and progress of the story.
